version: 3.0.4-{build}

os:
  - Visual Studio 2015

before_build:
  - call "C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\vcvarsall.bat" amd64

build_script:
  - mkdir build
  - cd build
  - cmake -DCMAKE_BUILD_TYPE=RELEASE -G "NMake Makefiles" ..
  - nmake

